Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   Old Version fixes and change logs (http://forum.bytesforall.com/forumdisplay.php?f=37)
-   -   Changelog 3.4.4 -> 3.4.5 (http://forum.bytesforall.com/showthread.php?t=3650)

chris Dec 19, 2009 01:48 AM

Quote:

Originally Posted by paulae (Post 17476)
Yes, FCG works fine with WP 2.8.4 and even seems fine with 2.9-rare. On the 2.9 test site, though, I don't have a lot of other plugins working, and I know FCG can conflict with some of them.

Any confirmation that 3.4.4 is running smooth with 2.9 final?

juggledad Dec 19, 2009 05:40 AM

my brief bit of playing doesn't show any issues

jhoff Dec 22, 2009 01:54 PM

Are you planning to fix comment input UI not showing up on "pages"?

paulae Dec 22, 2009 02:09 PM

Atahualpa 3.4.4 is working fine on two sites I've upgraded to WP 2.9. I have not yet upgraded my main news site. Still waiting to see if there are big problems cropping up. I'm watching the WP forums.

Kreacher Dec 24, 2009 09:59 AM

I like the theme, but WordPress 2.9 broke the rss widget. Also, the Dashboard Incoming Links is broken. my sites are "store.countystation.com" and "international.countystation.com". Both hosted and WP installed by GoDaddy. I've removed the rss widgets I was using, but would like to put them back when an update of the Atahualpa theme is ready and the issues fixed.

paulae Dec 24, 2009 10:05 AM

Go to the wordpress.org forums and check out GoDaddy and 1and1 hosting issues with 2.9.

Gerhard Dec 28, 2009 06:02 AM

Quote:

Originally Posted by chris (Post 21135)
Any confirmation that 3.4.4 is running smooth with 2.9 final?

To "Exclude pages from Page Menu Bar?" does not work in 2.9. With 2.8.6 it worked fine, but now the excluded Pages (by ID's) are staying visible in the Page Menu Bar.

juggledad Dec 28, 2009 12:05 PM

hmmm, I just tested and they remain excluded for me. Try disabling all your plugins to see if there is a conflict

Gerhard Jan 2, 2010 11:42 AM

Quote:

Originally Posted by juggledad (Post 21637)
hmmm, I just tested and they remain excluded for me. Try disabling all your plugins to see if there is a conflict

When the plugin "Advanced Category Excluder" is activated (yet without some individual settings), the exclusion from the menu-bar seems to be set out of function.
The plugin "Advanced Category Excluder" http://wordpress.org/extend/plugins/...gory-excluder/ is compatible up to WP 2.7.1

I think, it depends not in the WP-version, but in a conflict of the two plugins, what do you mean?
Can you evaluate this?

kleinsasser.eu Jan 5, 2010 11:18 AM

Quote:

Originally Posted by chris (Post 21135)
Any confirmation that 3.4.4 is running smooth with 2.9 final?

runs perfect on my site ;) thx

Ber|Art Jan 5, 2010 11:20 AM

Yep runs perfect on 10+ sites even with 2.9.1. now ;)

paulae Jan 5, 2010 11:28 AM

It's running great for several of my sites on 2.9.1. Some plugins don't work with 2.9, of course.

The good news there is that you don't need some plugins anymore, for instance, Scissors, because 2.9 now has cropping and other image editing features built-in to the image uploader.

victorm Feb 3, 2010 03:25 PM

had problems with the exec-php plugin when we moved to 2.9.1. had to rewrite that completely to keep the functionality (run php code in post pages). other than that, smooth as silk.


All times are GMT -6. The time now is 10:38 AM.

Powered by vBulletin® Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.